@font-face {
/*   font-family: Mishmash;
   local: Mishmash; 
   src: url(/fonts/mishmash.ttf);*/
   font-family: SonySketch;
   local: SonySketch; 
   src: url(/fonts/ssk.ttf);
}
.highlight { background-color: red; font-weight : bold }
.highlight2 { font-weight : bold }
#removePoor { color : red }
#removeHighlighting { color : red}
#addHighlighting { color : blue}
#hinweis2 {
    border : dashed 2px black;
    width : 500px;
    height: 65px;
    padding: 0 5px;
    position: absolute;
    z-index: 1;
    background-color: #6495ED;
    }
#alert {
    /*left: 410px;*/
    /*position: absolute;*/
    /*top: 38px;*/
    /*z-index: 1;*/
}
#sitecounter{
    position: absolute;
    right: 135px;
    top: 0;
            display: none;

}
#sitecounter2{
    float: right;
    padding-right: 2px;
    position: absolute;
    right: 0;
    top: 0;
        display: none;
}
#sitecounter3{
    position: absolute;
    right: 140px;
    top: 0;
            /*display: none;*/

}
#sitecounter4{
    float: right;
    padding-right: 2px;
    position: absolute;
    right: 0;
    top: 0;
        /*display: none;*/
}

#rob1 > div { 
position: relative; 
top: 20px;
text-align : center;
text-decoration : none;
color : red;
}

#rob1 {
text-decoration : none !important;
font-weight : bold !important;
}

#rob1{
    float: right !important;
    padding-right: 2px !important;
    position: absolute !important;
    right: 0 !important;
    top: 40 !important;
    border : 1px solid white !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    border-color: #BCCDDD !important;
    color: white !important;
    background-size: 100% 100% !important;
    text-shadow: #000000 4px 3px 2px !important;    
    width : 274px !important;
    height : 74px !important;
    background: rgb(109,179,242) !important;
    background: -moz-linear-gradient(top , #429DF1 0%, #3F98EB 50%, #3690F0 51%, #1E69DE 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(109,179,242,1)), color-stop(50%,rgba(84,163,238,1)), color-stop(51%,rgba(54,144,240,1)), color-stop(100%,rgba(30,105,222,1))) !important;
    background: -webkit-linear-gradient(top,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%) !important;
    background: -o-linear-gradient(top,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%) !important;
    background: -ms-linear-gradient(top,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%) !important;
    background: linear-gradient(top,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ) !important;
    /*display: none;*/
}

#rob1:hover {
background-color: #ff9224 !important;
    background: -moz-linear-gradient(#ff6600, yellow) !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    border-color: #BCCDDD !important;
    color: white !important;
    background-size: 100% 100% !important;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6600), color-stop(100%,yellow)) !important;
    background: -webkit-linear-gradient(top, #ff6600 0%,yellow 100%) !important;
    background: -o-linear-gradient(top, #ff6600 0%,yellow 100%) !important;
    background: -ms-linear-gradient(top, #ff6600 0%,yellow 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6600', endColorstr='yellow',GradientType=0 ) !important;
    background: linear-gradient(top, #ff6600 0%,yellow 100%) !important;
}

.hint{
    display : none;
}
.hint:hover {
    display : block;
}
#hint1{

}
#welt{
    margin-left: 3px;
}
#limit{
    margin-left: 20px;

}
#limitHint{
  color: grey;
    left: 435px;
    position: absolute;
    top: 100px;
}
#searchPatternHint {
    color: grey;
    left: 205px;
    position: absolute;
    top: 100px;
}
#weltHint{
  color: grey;
    left: 565px;
    position: absolute;
    top: 100px;
}
#KStyleButton{
    /*left: 788px;*/
    /*position: absolute;*/
    /*text-decoration: none;*/
    top: 8px;
}
#KStyleLink{
    text-decoration: none;
}
.cmp2 {
    display: inline;
}
.big {
    
}
.cmp{
    width: 50px;
}
#ALLE2{
    width: 95px !important;
}
#optimized{
    margin-top: 22px;
    position: absolute;
    right: 0;
    top : 8px;
}
#update{
    margin-top: 130px;
    position: absolute;
    right: 0;
    min-width: 360px;
}
#update h4{
    color:red;
}
#update ol{
    /*list-style:none;*/
    font-family:courier
}
.experimental{
    border: 1px solid red;
    color: red;
    font-family: typewriter;
    font-size: small;
    width: 105px;
    display : inline;
    background-color : white;
}
.experimentalButton{
    /*border: 1px solid red;*/
    color: red;
    font-family: typewriter;
    font-size: small;
    width: 120px;
    display : inline;
    /*background-color : white;*/
}
.experimentalButton:hover{
    /*background-color: #6495ed ;*/
}
#submitter{
    border: 1px solid;
    display: inline;
    margin-left: 10px;
    padding: 10px;
    width: 100px;
}
#submitter2{
    border: 1px solid;
    display: inline;
    margin-left: 10px;
    padding: 10px;
    width: 100px;
}
#submitter3{
    border: 1px solid;
    display: inline;
    margin-left: 10px;
    padding: 10px;
    width: 100px;
}
#prfl{
    text-decoration: none;
}
#prfl:hover{
    text-decoration: underline;
}
.bgrang{
    background-color : #CCFA9F;
}
.bgname{
    background-color : #F3FE93;
}
.bgrasse{
    background-color : #9EA0FC;
}
.bgxp{
    background-color : #FB9595;
}
.bgwelt{
    background-color : #8BF6EF;
}
.bgid{
    background-color : #DAACFF;
}
.next{
    display: inline;
    margin-left: 30px;
    padding: 3px;
}
.next:hover{
    background-color: #C7D2DD;
    color : white;
}
.anker{
    text-decoration:none;
    margin-left: 30px;
    padding: 3px;
}
.anker:hover{
    background-color: #C7D2DD;
    color : white;
}
.next2{
    /*display: inline;*/
    margin-left: 30px;
    padding: 3px;
}
.next2:hover{
    background-color: #C7D2DD;
    color : white;
}
.anker2{
    text-decoration:none;
    margin-left: 30px;
    padding: 3px;
}
.anker2:hover{
    background-color: #C7D2DD;
    color : white;
}
#form3{
    margin-left : 10px;
    /*float: left;*/
}
#form1{
    float: left;
}
#bigContainer{
    position: relative;
    right: 8px;
    top: 5px;
    min-width: 377px;
    z-index: -1;
}
#radio2:hover{
    background-color: #C7D2DD;
    color : white;
}
/*#shower{
    border: 1px solid;
    padding: 3px;
}
#shower:hover{
    background-color: #C7D2DD;
    color : white;
}*/
.stable h3{
    color:#7fff00;
}
.exp h3{
    color:red;
}
.filter:hover{
    background-color: #C7D2DD;
    color : white !important;
    font-weight : bold !important;
    padding : 3px;
}
#updateAnchor:hover{
    text-decoration:underline !important;
    color:blue !important;
}
#updateOl{
    list-style : circle;
}
.startButton{
        width: 105px;
}
#opti{
    -moz-text-decoration-style: dotted;
    target:tab;
}
#helpButton{
    /*position: absolute;*/
    /*left: 888px;*/
    /*top: 8px;*/
    color: blue;
}
#helpContainerRangliste{
    background-color: #1090FF;
    border: 2px solid blue;
    display: none;
    height: 245px;
    left: 300px;
    position: absolute;
    top: 40px;
    width: 735px;
       z-index: 1;
}
#helpContainerNickwechsel{
    background-color: #1090FF;
    border: 2px solid blue;
    display: none;
    height: 245px;
    left: 170px;
    position: absolute;
    top: 145px;
    width: 735px;
    z-index: 1;
}
.helpMargins{
    margin-top: 5px;
    position: absolute;
}
#thisOl{
        line-height: 1;
}
#table{
        margin-top: 10px;
}
#farben{
    /*left: 250px;*/
    /*position: absolute;*/
    /*top: 250px;*/
}
#form2{
    margin-top: 45px;
}
#detailContainer{
    max-width: 620px;
    margin: auto;
}
.shadow{
    display : none;
}
.standardStyles{
    text-decoration : none;
}
#headNavi{
    background-color: #FFB030;
    /*background-color: #00FFFF;*/
    border : 2px solid white;
    padding : 3px;
    margin-bottom: 10px;
}
.headNavi{
    /*border-bottom : none;
    border-top : none;
    border-right : 2px solid white;
    border-left : 2px solid white;
    border-left : none;
    background-color: #6495ed;*/
    margin-right: 0;
    /*padding: 3px;*/
}
.headNavi:hover{
    /*background-color: #6495ed ;*/
    color : blue;
}
.headNavi> a{
    text-decoration : none;
}
.headNavi> a:visited{
    text-decoration : none;
    color : blue;
}
#headNavi> a{
    text-decoration : none;
}
#headNavi> a:visited{
    text-decoration : none;
    color : blue;
}
body{
    /*height: 97%;*/
    /*background-color: #1090FF !important ;*/
    /*background-color : #7fffd4 ;*/
    background-color: #4D93DD;
    /*background-image: -moz-linear-gradient(#2473AF, #FFFFFF);*/
    background: -moz-linear-gradient(#08335F, #4d93dd);
    background-repeat: no-repeat;
    background-size: contain;
    border-color: #BCCDDD;
    color: white;
    /*font-family: arial;*/
        font-family: SonySketch;
    font-size: 17px;
    min-width: 1300px;
    background-size: 100% 100%;
 background-attachment: fixed !important;
  /*  width : 100%;*/
  /*  height : 100%;*/
  /*  background-color: #6495ed;*/
  /*  background: #1e5799;*/
  /*  background: -moz-linear-gradient(top, #1e5799 0%, #4d93dd 100%);*/
  /*  background-repeat:no-repeat;*/
  /*background-size: 3000px 10000px;*/
  /*background-size: cover;*/
  /*-moz-background-size: cover;*/
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#08335F), color-stop(100%,#4d93dd));
    background: -webkit-linear-gradient(top, #08335F 0%,#4d93dd 100%);
    background: -o-linear-gradient(top, #08335F 0%,#4d93dd 100%);
    background: -ms-linear-gradient(top, #08335F 0%,#4d93dd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08335F', endColorstr='#4d93dd',GradientType=0 );
    background: linear-gradient(top, #08335F 0%,#4d93dd 100%);
}
/* .thBorder{
    border : 4px yellow solid;
}*/
/*#rober i img{*/
/*    display:none*/
/*}*/
/*#rober i:hover{*/
/*    /*background-image: url("http://fwtools.de/images/header3.png");*/
/*    display:block;*/
/*    } */
body a:link{
    color : orange;
}
body a:visited{
    color : grey;
}
#updateAnchor{
    text-decoration:none;
    color:yellow;
}
/*.sortable{*/
/*        color: black;*/
/*}*/
#nextTable{
    /*margin-left: 355px;*/
    position: absolute;
}
#bottomTable{
    bottom: -530%;
    position:absolute;
}
#tableRang{
    color: black;
    /*position: absolute;*/
    /*margin-top: 30px;*/
    margin: auto;
}
#tableRang a:link{
    color: #FF5500 !important;
}
#tableRang a:visited{
    color: #FF5500 !important;
}
h2{
    border-bottom: medium dotted;
    width: 255px;    
}
.tfoot{
    color : white;
}
#footer{
    background-color: #234786;
    border: 2px solid white;
    bottom: 0;
    padding: 3px;
    position: fixed;
    right: 3px;
}
.cnext{
    color : red;
}

#tickerTable{
    position: fixed;
    position: relative;
        z-index: 2;
            background: none repeat scroll 0 0 black;
    /*bottom: 0;*/
}
/*.mainNavi{*/
/*    display: inline;*/
/*    padding: 2;*/
/*    margin: 0 20 0 0;*/
/*    z-index : 5;*/
/*    /*text-decoration: none !important;*/*/
/*}*/
/*.mainNavi a{*/
/*    text-decoration: none !important;*/
/*}*/
/*.mainNavi ul{*/
/*    border: 2px solid;*/
/*    display: none;*/
/*    height: 200px;*/
/*    list-style: none outside none;*/
/*    padding: 1px;*/
/*    position: relative;*/
/*    top: -15;*/
/*    width: 100px;*/
/*    z-index: 99;*/
/*}*/
/*.mainNavi:hover{*/
/*    background-color: white;*/
/*}*/
/*.mainNavi:hover ul,div{*/
/*    display : block;*/
/*    /*z-index : 4;*/*/
/*    /*height: 500px;*/*/
/*    /*width : 200px;*/*/
/*}*/
/*.mainNavi:hover ul> li {*/
/* visibility: visible;*/
/*}*/
/*.menuDrop{*/
/*        /*height: 500px;*/*/
/*    /*width : 200px;*/*/
/*        /*display: inline;*/*/
/*}*/
#headDiv{
    /*position : relative;*/
    /*left : 50%;*/
    /*margin-left : -100px;*/
    width : 926px !important;
    margin : auto;
}
.headDiv{
    /*position : relative;*/
    /*left : 50%;*/
    /*margin-left : -100px;*/
    width : 926px !important;
    margin : auto;
}
#banner{
    /*border : 2px solid black;*/
    /*padding : 1;*/
    width : 100%;
    height : 124px;
}
#sideNavi ul li {
    list-style-type: none;
}
#sideNavi {
    width : 200px;
    height : 600px;
    border-right : 1px dashed blue;
    border-top : 1px dashed blue;
    border-bottom : 1px dashed blue;
    float : left;
}
#ticker {
    display : inline;
    position : fixed;
    /*position : absolute;*/
    /*right : 5px;*/
    bottom : 5px;
}
#update {
    display : inline;
    position : fixed;
    /*position : absolute;*/
    right : 5px;
    bottom : 5px;
}
#content {
    border : 1px dashed red;
    margin-left : 215px;
    height : 90%;
    /*width : 100%;*/
}
/*#bannerRefl{*/
/*    background: */
/*    -moz-linear-gradient(top, #234567 55%, rgba(255,255,255,0) 80%),*/
/*     -moz-element(#banner) no-repeat;*/
/*    -moz-transform: scale(0.5,-0.5);*/
/*    width : 100%;*/
/*    height : 124px;*/
/*}*/

#mainNavi ul {
float: left;
width: 132px;
list-style-type: none;
margin : 0;
padding : 0;
}

#mainNavi div {
text-align: center;
background-color: #234567;
margin : 0;
padding : 0;
}

#mainNavi a {
text-decoration: none;
display: block;
/*border: 1px solid white;*/
text-align: center;
background-color: #234567;
color: white !important;
margin : 0;
padding : 0;

    background-color: #4D93DD;
    /*background-image: -moz-linear-gradient(#2473AF, #FFFFFF);*/
    background: -moz-linear-gradient(#08335F, #4d93dd);
    background-repeat: no-repeat;
    background-size: contain;
    border-color: #BCCDDD;
    color: white;
    /*font-family: arial;*/
    /*min-width: 1300px;*/
    background-size: 100% 100%;
 /*background-attachment: fixed;*/
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#08335F), color-stop(100%,#4d93dd));
    background: -webkit-linear-gradient(top, #08335F 0%,#4d93dd 100%);
    background: -o-linear-gradient(top, #08335F 0%,#4d93dd 100%);
    background: -ms-linear-gradient(top, #08335F 0%,#4d93dd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08335F', endColorstr='#4d93dd',GradientType=0 );
    background: linear-gradient(top, #08335F 0%,#4d93dd 100%);

}

#mainNavi a:hover {
background-color: #ff9224;
    /*background-color: #4D93DD;*/
    /*background-image: -moz-linear-gradient(#2473AF, #FFFFFF);*/
    background: -moz-linear-gradient(#ff6600, yellow);
    background-repeat: no-repeat;
    background-size: contain;
    border-color: #BCCDDD;
    color: white;
    /*font-family: arial;*/
    /*min-width: 1300px;*/
    background-size: 100% 100%;
 /*background-attachment: fixed;*/
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6600), color-stop(100%,yellow));
    background: -webkit-linear-gradient(top, #ff6600 0%,yellow 100%);
    background: -o-linear-gradient(top, #ff6600 0%,yellow 100%);
    background: -ms-linear-gradient(top, #ff6600 0%,yellow 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6600', endColorstr='yellow',GradientType=0 );
    background: linear-gradient(top, #ff6600 0%,yellow 100%);
}

#mainNavi div:hover {
background-color: #ff9224;
}

#mainNavi li {
position: relative;
margin : 0;
padding : 0;
}

#mainNavi ul ul {
position: absolute;
z-index: 3;
display: none;
    top: 16px;
    margin : 0;
padding : 0;
}

#mainNavi ul li:hover ul {
display: block;
}

#mainNavi {
width: 100%;
padding: 0 20px;
float: left;
margin : 0;
padding : 0;
}

#mainNavi a > .tagCol0{
    color: red !important;
}

.tagCol0{
    color: red !important;
}
.tagCol1{
    color: orange;
}
.tagCol2{
    color: white;
}
.tagCol3{
    color: black;
}

#expMainNavi{
    color: red !important;
}

#mainContent{
    min-width: 1415;
    overflow-x: auto;
    white-space: nowrap;
    margin: auto;
    width: 1415;
    /*width : 1415px;*/
}
table{
        margin: auto;
}

#divCenter1{
    margin: auto;
    /*width: 985;*/
}

#divCenter2{
    margin: auto;
    width: 985;
}

.topMarging{
    margin-top : 10px;
}

#mxpcode {
    white-space: pre-line !important;
}

#tile1:hover {
    /*background-image:url(img/bg_tiles_red.png);*/
    /*background-position : static !important;*/
    /*background-position: center !important;*/
    /*background-attachment: inherit;*/
    /*    background-repeat: no-repeat;*/
    /*background-size: contain;*/
    /*border-color: #BCCDDD;*/
    /*color: white;*/
    /*/*font-family: arial;*/*/
    /*/*min-width: 1300px;*/*/
    /*background-size: 100% 100%;*/
}

#impimp {
    border: 2px dotted red;
    padding: 12px;
}
#impimp:hover {
background: #b4ddb4;
background: -moz-linear-gradient(top,  #b4ddb4 0%, #83c783 9%, #52b152 33%, #008a00 67%, #005700 83%, #002400 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4ddb4), color-stop(9%,#83c783), color-stop(33%,#52b152), color-stop(67%,#008a00), color-stop(83%,#005700), color-stop(100%,#002400));
background: -webkit-linear-gradient(top,  #b4ddb4 0%,#83c783 9%,#52b152 33%,#008a00 67%,#005700 83%,#002400 100%);
background: -o-linear-gradient(top,  #b4ddb4 0%,#83c783 9%,#52b152 33%,#008a00 67%,#005700 83%,#002400 100%);
background: -ms-linear-gradient(top,  #b4ddb4 0%,#83c783 9%,#52b152 33%,#008a00 67%,#005700 83%,#002400 100%);
background: linear-gradient(top,  #b4ddb4 0%,#83c783 9%,#52b152 33%,#008a00 67%,#005700 83%,#002400 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#002400',GradientType=0 );


}

.archiOn{
    padding: 2px;
    border: 2px solid #7FFF00;
}

.archiOff{
    padding: 2px;
    border: 2px solid red;

}

.outerfb{
    border: 1px solid blue;
    padding: 5px;
}

.outerfb:hover{
    background: rgba(255,0,255,0.14);
}

.heading{
    font-size: 20;
}

.fbtext{
   white-space: normal;
}

.fbw{
    text-decoration: underline;
    font-style: italic;
}
/*.aHeader{*/
/*    border: 20px !important;*/
/*}*/

#error {
	width: 600px;
	margin: 10px 10px 10px 10px;
	border: 2px solid black;
	border-radius: 2px 2px 2px 2px;
	background: url("errorBg.png");
	color: #FF2424;
	white-space: pre-wrap;
}